1.6.2以上と1.5.2以下ありますので気おつけてください1.6.2minecraftforgeをダウンロードDL http://files.minecraftforge.net/過去のバージョンの場合

click here.押そう

ほしいforgeのバージョンの(Installer)押そうねその後何秒かすればスキップって出る英語だけどそれ押したらダウンロードして開こうそしたらOKおしてランチャー開いてバージョン変えるところ押して一番したにあるFORGEのバージィん書いているところ選択あとは起動するだけ1.5.2minecraftforgeをダウンロードDL http://files.minecraftforge.net/の

click here.押そう そのあとに好きなバージョンの

(universal)あるいは(client)ダウンロードしよう

ランチャーがほしいって人はDLするねDLhttp://sourceforge.jp/projects/sfnet_minecraftfreeof/downloads/Minecraft Launcher.exe/あとはbinフォルダーのminecraft jarを7ZIPや解凍ソフトで解凍せず開いてforgeをいれよう1.2.5の場合は最初にモットローダーと一緒に入れて導入しよう1.2.5もっどローダーDL http://dl.dropboxusercontent.com/u/20629262/1.2.5/ModLoader.zip